@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

/******** font-family: 'Open Sans', sans-serif; ********/


body
{ 
	font-family: 'Open Sans', sans-serif;
	background:#fff; 
	margin:0;
	padding:0;
	font-weight:400;
	font-size:14px;
}
header, section, footer
{
	float:left;
	width:100%;
}

h1, h2, h3, h4, h5, h6
{
	padding:0px;
	margin:0px;
	letter-spacing:normal;
	line-height:normal;
	font-style: normal; 
	font-weight: normal;
	color:#4a4b4f;
}

p
{
	padding:0px;
	margin:0px;
	letter-spacing:normal;
	text-transform:none;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	color:#959394;
}

ul, ol, li
{
	list-style:none;
	margin:0px;
	padding:0px;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
	line-height:normal;
}

a:focus 
{ 
	outline:none;
}

a, input[type="submit"] { transition:all 0.4s ease-in-out 0s; -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s;    font-style: normal; font-stretch: normal; line-height: normal; letter-spacing: normal;}
img { max-width:100%; height:auto;}

input::-webkit-input-placeholder { opacity:1;}
input::-moz-placeholder { opacity:1;}
input::-moz-placeholder { opacity:1;}
input::-ms-input-placeholder { opacity:1;}

textarea::-webkit-input-placeholder { opacity:1;}
textarea::-moz-placeholder { opacity:1;}
textarea::-moz-placeholder { opacity:1;}
textarea::-ms-input-placeholder { opacity:1;}
textarea:focus, input:focus{ outline: 0;}

/********** Header **********/

.MainHeader { background:#565a66; padding:12px 0 16px; margin-bottom:25px; }
.logo { display:inline-block; margin-right:115px;}

.MainNavigation { display:inline-block; vertical-align:middle;}
.MainNavigation ul {}
.MainNavigation ul li { float:left; padding:0 16px 0 15px; position:relative; }
.MainNavigation ul li:before { content:""; position:absolute; top:50%; right:0; background:#f8f9fb; width:1px; height:15px; transform:translateY(-50%); }
.MainNavigation ul li:last-child:before { display:none;}
.MainNavigation ul li a { color:#f9fbf8; font-size:15px; text-transform:uppercase; text-decoration: none; }

.MblHdrRgt { float:right; width:100%; max-width:545px; padding:18px 0 0;}

.SocialIcons { display:inline-block; padding-right:30px;}
.SocialIcons ul {}
.SocialIcons ul li { float:left; margin-right:5px; }
.SocialIcons ul li:last-child { margin-right:0; }
.SocialIcons ul li a { background:#2e2f34;display:block;height:33px;width:33px;line-height:33px; color:#a7a8ad;font-size:20px;text-decoration:none;border-radius:10px;text-align:center; }

.SrchDIv { display:inline-block; max-width:314px; width:100%; position:relative;float:right; }
.SrchDIv input[type="text"],
.SrchDIv input[type="email"],
.SrchDIv input[type="password"],
.SrchDIv input[type="number"],
.SrchDIv input[type="tel"],
.SrchDIv input[type="search"] { float:left; width:100%; height:30px; padding:0 45px 0 15px; background:#acadb2; border:0; font-size:16px; color:#f9fbf8;    border-radius: 9px;}
.SrchDIv input[type="submit"] { position:absolute; top:0; right:0; background-color:#00A14B; background-image:url(../images/magni_icon.png);    border-radius: 9px; background-repeat:no-repeat; background-position:center center; height:30px; width:30px; border:0; cursor:pointer; }
.sub-menu-topic { width:100%; clear:both; }
.sub-menu-topic ul li{ width: 12.5%;background-color: green;margin: 0 -2px 1px !important;text-align: center;  } 
.sub-menu-topic ul li a{ padding: 6px 0px;width: 100%;position: relative;float: left; text-transform:uppercase;text-decoration: none;font-size:13px;font-weight:600;color:black;  }
/********** Footer **********/

.Footer { background:#565a66; padding:46px 0; }

.CopyRgtTxt { display:inline-block; width:50%; vertical-align:middle; margin:0 -2px;}
.CopyRgtTxt p { color:#dee2e3; font-size:14px; }
.CopyRgtTxt p a { color:#dee2e3; text-decoration:none; }
.CopyRgtTxt p a:hover { text-decoration:underline; }

.FtrNav { display:inline-block; vertical-align:middle; width:50%; text-align:right; margin:0 -2px; }
.FtrNav ul {}
.FtrNav ul li { display:inline-block; padding:0 16px 0 15px; position:relative; }
.FtrNav ul li:first-child { padding-left:0; }
.FtrNav ul li:last-child { padding-right:0; }
.FtrNav ul li:before { content:""; position:absolute; top:50%; right:0; background:#f8f9fb; width:1px; height:15px; transform:translateY(-50%); }
.FtrNav ul li:last-child:before { display:none;}
.FtrNav ul li a { color:#dee2e3; font-size:14px; text-transform:uppercase; text-decoration: none; }

/********** Home Page **********/

.HomePg { padding:0px 0 80px; }
.HomePg ul {}
.HomePg ul li { float:none; margin:0 -2px 40px; display:inline-block; vertical-align:top;  }

.HmeLstImg { float:left; width:100%; margin:0 0 10px; }
.HomePg ul li h3 { font-weight:620; font-size:15px; margin-bottom:10px; }
.HomePg ul li h3 a { color:#4a4b4f; text-decoration:none;}
.HomePg ul li p { margin-bottom:10px;}
.HomePg ul li p a { color:#4a4b4f; text-decoration:underline; }
.HomePg ul li p a:hover { text-decoration:none; }

.AuthrDiv { width:100%; float:left; }
.AuthrImg { float:left; width:45px; margin-right:15px;}
.home_desp .AuthrImg{ width:60px !important; }
.AuthrDes { overflow:hidden; }
.home_desp .AuthrDes a { font-weight:600; font-size:15px !important; display:initial !important; margin-bottom:10px; color:#4a4b4f;}
.AuthrDes a { font-weight:600; font-size:15px; width:100%;display:block; margin-bottom:3px; color:#4a4b4f; }


.SocialIonsLst { float:left; width:100%; margin-bottom:10px; }
.SocialIonsLst h4 { font-size: 18px; font-weight: 700; position: relative; margin:0 0 10px;}
.SocialIonsLst ul {}
.SocialIonsLst ul li { float:left; margin:0 4px 0 0; }
.SocialIonsLst ul li:last-child { margin:0; }
.SocialIonsLst ul li a { background:#fff; display:block; height:33px; width:33px; line-height:31px; color:#505050; font-size:18px; text-decoration:none; border-radius:5px; text-align:center; border:1px solid #505050;}


/********** Topics Page ***********/

.TopicsPg { padding: 55px 0px; }
.TopicsWrp { max-width: 1000px; margin: 0 auto; }
.TopicsLstMain { float: none; display: inline-block; vertical-align: top; margin: 0 -2px; }
.TopicsLst { float: left; width: 100%;  margin-bottom: 25px;}
.TopicsLst h2 { font-size: 35px; font-weight: 700; text-transform: uppercase;  text-align: center; position: relative; margin:0 0 20px;}
.TopicsLst h2:before { content: ""; position: absolute; top: 50%; left: 0; right:0; background:#4a4b4f; height: 1px; width: 100%; transform: translateY(-50%); -webkit-transform: translateY(-50%);  z-index: -1; }
.TopicsLst h2 span { display: inline-block; background:#fff; padding: 0 20px;  }
.TopicsLst ul {}
.TopicsLst ul li { float: left; width: 100%; font-weight: 700; text-transform: capitalize; color:#4a4b4f; margin-bottom: 7px; }
.TopicsLst ul li:last-child { margin-bottom: 0; }
.TopicsLst ul li a { color:#4a4b4f; text-decoration: none; }


/********** Page ***********/

.InnerBnr { float: left; width: 100%; }
.AboutWhoWeAre { float: left; width: 100%; padding: 55px 0; }
.AboutWhoWeAre  h2 {  font-size: 30px; font-weight: 700; text-transform: uppercase;  position: relative; margin:0 0 20px; }
.AboutWhoWeAre p { margin-bottom: 15px; line-height: 30px; }


/********** Authors Page ***********/

.AuthorsPg { padding: 55px 0; }
.AuthrsRow { float: left; width: 100%; margin-bottom: 25px; }
.AuthrsRow h2 { font-size: 35px; font-weight: 700; text-transform: uppercase;  text-align: center; position: relative; margin:0 0 20px;}
.AuthrsRow h2:before { content: ""; position: absolute; top: 50%; left: 0; right:0; background:#4a4b4f; height: 1px; width: 100%; transform: translateY(-50%); -webkit-transform: translateY(-50%);  z-index: -1; }
.AuthrsRow h2 span { display: inline-block; background:#fff; padding: 0 20px;  }

.AuthrsRow ul {}
.AuthrsRow ul li { float: none; display: inline-block; margin:0 -2px 15px;  }
.ArthsImg { display: inline-block; width: 65px; margin-right: 10px; vertical-align: bottom;}

.ArthsDes { display: inline-block; overflow: hidden; vertical-align: top; }
.ArthsDes h3 { font-size: 16px; text-transform: capitalize; font-weight: 700; }
.ArthsDes h3 a { color:#4a4b4f; text-decoration: none; }
.ArthsDes p { font-size: 14px; font-weight: 600; text-transform: capitalize; }

/********** Single Page ***********/

.SingleDiv { float:left; width:100%; }
.HomePg .SingleDiv h3 { font-weight:620; font-size:22px; margin-bottom:10px; float:left; width:100%; }
.HomePg.SingleDiv h3 a { color:#4a4b4f; text-decoration:none;font-weight:620; font-size:14px !important; }
.HomePg .SingleDiv h1 { font-weight:620; font-size:22px; margin-bottom:10px; float:left; width:100%; }
.HomePg.SingleDiv h1 a { color:#4a4b4f; text-decoration:none;font-weight:620; font-size:14px !important; }
.HomePg .SingleDiv p { margin-bottom:10px;}
.HomePg .SingleDiv p a { color:#4a4b4f; text-decoration:underline; }
.HomePg .SingleDiv p a:hover { text-decoration:none; }
.SingleDiv .AuthrDiv { margin-bottom:15px; }

.DetailLstngNew { float:left; width:100%; }
.DetailLstngNew h4 { font-size: 25px; font-weight: 700; text-transform: uppercase;  text-align: center; position: relative; margin:0 0 20px;}
.DetailLstngNew h4:before { content: ""; position: absolute; top: 50%; left: 0; right:0; background:#4a4b4f; height: 1px; width: 100%; transform: translateY(-50%); -webkit-transform: translateY(-50%);  z-index: -1; }
.DetailLstngNew h4 span { display: inline-block; background:#fff; padding: 0 20px;  }




